## CamelStreamProcess

CamelStreamProcess

## Functions

CamelStream * | camel_stream_process_new ()
gint | camel_stream_process_connect ()

## Object Hierarchy

        GObject
        ╰── CamelStream
            ╰── CamelStreamProcess

## Description

## Functions

### camel_stream_process_new ()

    CamelStream *
    camel_stream_process_new (void);

Returns a PROCESS stream.

#### Returns

the stream

### camel_stream_process_connect ()

    gint
    camel_stream_process_connect (CamelStreamProcess *stream,
                                  const gchar *command,
                                  const gchar **env,
                                  GError **error);